@charset "utf-8";body,div,h1,h2,h3,h4,h5,h6,hr,p,a,blockquote,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,textarea,table,tbody,tfoot,thead,th,td,article,aside,dialog,figure,footer,header,hgroup{
	margin:0;
	padding:0;
}
a{
	text-decoration: none;
}
li{
	list-style: none;
}
body{
	font-family: "microsoft yahei";
}
input{
	font-family: "microsoft yahei";
}
/*页面总宽度*/
#wrap{
	width: 100%;
	min-width: 1100px;
	min-height: 100%;
	margin: 0 auto;
}
.header{
	width:100%;
	height: auto;
	position: relative;
	margin-top: -100px;
	z-index: 9;
}
.header-contant{
	width: 1000px;
	height:auto;
	margin:0 auto;
	border-bottom: 4px solid #006dd9;
}
.nav{
	width:100%;
	height:50px;
	margin-bottom: 6px;
}
.nav:after{
	content: '';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.nav li{
	width: 16%;
	height: 50px;
	float: left;
	border-right: 2px solid #006dd9;
}
.nav li:last-child{
	border: none;
}
.nav li a{
	display: inline-block;
	width: 100%;
	height: 100%;
}
.nav li a p{
	color: #000;
	font-size: 18px;
	text-align: center;
}
.nav li a p:nth-child(2){
	font-size: 10px;
}
.nav li a:hover{
	background: url(../images/li-bg.png) no-repeat center bottom;
}
.nav li a.active{
	background: url(../images/li-bg.png) no-repeat center bottom;
}
.banner{
	width:100%;
	height: auto;
}
.banner img{
	display: block;
	width:100%;
	height: auto;
}
.content{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 50px;
}
.content:after{
	content: '.';
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.tittle{
	display: block;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 35px;
}
.container{
	width:55%;
	height:auto;
	margin:0 auto;
}
.copyright{ 
	width:100%; 
	height:60px; 
	line-height:60px;
	text-align:center;
	color:#fff; 
	font-size:12px;
	background: #006dd9;
}
.copyright img{
	vertical-align: middle;
}

.img-center{
	display: block;
	margin: 30px auto 20px;
}
.img-widthflex{
	display: block;
	width: 100%;
	height: auto;
}

.clearfix:before{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.common_p{
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	text-indent: 2em;
	line-height: 33px;
}
.job_list{
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #d6d6d6;
}
.job_list:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.job_list span{
	display: inline-block;
	float: left;
	font-size: 14px;
	color: #006dd9;
}
.job_list img{
	display: inline-block;
	float: right;
	margin-top: 10px;
}
.p3-tab{
	width: 100%;
	text-align: center;
	font-size: 14px;
}
.p3-tab tr th{
	color: #0052a3;
	font-size: 20px;
	height: 60px;
	border: 1px solid #a2a2a2;
	border-bottom: 2px solid #a2a2a2;
}
.p3-tab tr td{
	height: 40px;
	border: 1px solid #a2a2a2;
}
.p5-pt{
	height: 23px;
	font-size: 16px;
	color: #fff;
	margin-top: 35px;
	background: url(../images/p5-stbg.png) no-repeat left top;
}
.p5-p{
	font-size: 14px;
	line-height: 33px;
}
.p5-ps{
	text-indent: 2em;
}
